man(1)

NAME
/executable

DESCRIPTION
Configure executable that should be called upon a certain command.

SYNOPSIS
/executable avatar set <cmdtemplate>

/executable avatar default

/executable urlopen set <cmdtemplate>

/executable urlopen default

/executable urlsave set <cmdtemplate>

/executable urlsave default

/executable editor set <cmdtemplate>

/executable editor default

/executable vcard_photo set <cmdtemplate>

/executable vcard_photo default

ARGUMENTS

avatar set
    Set executable that is run by /avatar open. Use your favorite image viewer.

avatar default
    Restore to default settings.

urlopen set
    Set executable that is run by /url open. Takes a command template that replaces %u and %p with the URL and path respectively.

urlopen default
    Restore to default settings.

urlsave set
    Set executable that is run by /url save. Takes a command template that replaces %u and %p with the URL and path respectively.

urlsave default
    Use the built-in download method for saving.

editor set
    Set editor to be used with /editor. Needs a terminal editor or a script to run a graphical editor.

editor default
    Restore to default settings.

vcard_photo set
    Set executable that is run by /vcard photo open. Takes a command template that replaces %p with the path

vcard_photo default
    Restore to default settings.

EXAMPLES
/executable avatar xdg-open

/executable urlopen set "xdg-open %u"

/executable urlopen set "firefox %u"

/executable urlopen default

/executable urlsave set "wget %u -O %p"

/executable urlsave set "curl %u -o %p"

/executable urlsave default

/executable vcard_photo set "feh %p"

/executable editor set "emacsclient -t"